/******TÍTOL I DESCRIPCIÓ DE LA PÀGINA*******/
div{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

    padding-top: 50px;
    padding-bottom: 50px;
}

/******ZONA LLISTA******/
section{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    
    width:100%;
}
h2{
    background: rgb(9,0,158);
    background: linear-gradient(90deg, rgba(9,0,158,1) 19%, rgba(54,148,255,1) 48%, rgba(9,0,158,1) 83%);
    color: white;

    width: 100%;
    text-align: center;
}
article{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

    width: 500px;
    margin: 50px;
    padding: 20px;
    
    background-color: rgba(54, 148, 255, 0.171);
    border-radius: 20px;
}
img{
    height: 300px;
    width: 100%;
}
h3{
    font-size: x-large;
    text-align: center;
}
article>a{
    text-align: right;
    color:blue;
    font-weight: bold;
}